<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.RevokeTempMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.RevokeTemp">
        <id column="OPINIONID" property="opinionid" />
        <result column="WORKFLOWID" property="workflowid" />
        <result column="OPINIONTYPE" property="opiniontype" />
        <result column="HANDLER" property="handler" />
        <result column="HANDLERID" property="handlerid" />
        <result column="OPINIONCONTENT" property="opinioncontent" />
        <result column="HANDLEDATE" property="handledate" />
        <result column="TRIALDATE" property="trialdate" />
        <result column="ISAGREE" property="isagree" />
        <result column="AREA_CODE" property="areaCode" />
        <result column="LAUPTIME" property="lauptime" />
        <result column="NEXTHANDLERID" property="nexthandlerid" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        OPINIONID, WORKFLOWID, OPINIONTYPE, HANDLER, HANDLERID, OPINIONCONTENT, HANDLEDATE, TRIALDATE, ISAGREE, AREA_CODE, LAUPTIME, NEXTHANDLERID
    </sql>

</mapper>
